Computer Security
[EN] securityvulns.ru no-pyccku


gfax symbolic links vulnerability
Published:06.07.2007
Source:
SecurityVulns ID:7898
Type:local
Threat Level:
5/10
Description:Symbolic links vulnerability on temporary files creation.
Affected:GNOME : gfax 0.4
CVE:CVE-2007-2839 (gfax 0.4.2 and probably other versions creates temporary files insecurely, which allows local users to execute arbitrary commands via unknown vectors.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1329-1] New gfax packages fix privilege escalation (06.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod